Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 11:34:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? I'm sorry but every shopping I made there's always defect on my items.the
last time is with the white shoes.the silver line at the toe of the shoes
was taken off.the next order is for the white Lee cooper jeans.on the
zipper there's dirty like rust on the zipper line and the latest is the
black slipper is also broken.i can't just easily come on your shop to
exchange and even with this horrible experienced I just jeep shopping using
apps because I can't go outside for shopping.and didn't know how to
exchange this item because I once called the one qho delivered but he said
I will check in apps on how to exchange but I don't know.
I do hope so that on my next shopping I will not experience like this again.

On Tue, 8 Nov 2022, 8:30 pm Centrepoint, <[email-masked]>
wrote:

> Please let us know.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> We’d love your feedback.
> Hi Violeta Cariaga, your opinion means the world to us and we'd appreciate
> if you took a minute to tell us how we're doing.
> How likely are you to recommend CentrepointStores.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=10&encdata=iw39JeVNUq8BfVcpc29kfDGy%2F8%2BHyhzp7GZmvcfbg2g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=9&encdata=iw39JeVNUq8BfVcpc29kfDGy%2F8%2BHyhzp7GZmvcfbg2g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=8&encdata=iw39JeVNUq8BfVcpc29kfDGy%2F8%2BHyhzp7GZmvcfbg2g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=7&encdata=iw39JeVNUq8BfVcpc29kfDGy%2F8%2BHyhzp7GZmvcfbg2g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=6&encdata=iw39JeVNUq8BfVcpc29kfDGy%2F8%2BHyhzp7GZmvcfbg2g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=5&encdata=iw39JeVNUq8BfVcpc29kfDGy%2F8%2BHyhzp7GZmvcfbg2g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=4&encdata=iw39JeVNUq8BfVcpc29kfDGy%2F8%2BHyhzp7GZmvcfbg2g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=3&encdata=iw39JeVNUq8BfVcpc29kfDGy%2F8%2BHyhzp7GZmvcfbg2g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=2&encdata=iw39JeVNUq8BfVcpc29kfDGy%2F8%2BHyhzp7GZmvcfbg2g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=1&encdata=iw39JeVNUq8BfVcpc29kfDGy%2F8%2BHyhzp7GZmvcfbg2g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=0&encdata=iw39JeVNUq8BfVcpc29kfDGy%2F8%2BHyhzp7GZmvcfbg2g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5255297